Subject: tc-list Responses on Zacharias

From: "robert s. morse" <[email-masked]>
Date: Wed, 31 Mar 1999 12:28:27 -0700

My hearty thanks to Peter Head and Ulrich Schmid for the helpful
information, which I will check out. My authority for Zacharias
attributing the harmony to Ammonius was the Catholic Encyclopedia of
1912, xv:743, not exactly up to date. There is also some reference to
Ammonius in the introduction to the text in Migne (only scanned it).
Fulgensis seems a lot more likely, which I have on order.

Best regards,

Bob M.